<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.etl.mapper.EtlWiuMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="entityResultMap" type="org.springblade.modules.etl.entity.EtlWiuEntity">
        <result column="WIU_CD" property="wiuCd"/>
        <result column="WIU_NM" property="wiuNm"/>
        <result column="LR_NM" property="lrNm"/>
        <result column="TRAD_TP" property="tradTp"/>
        <result column="ECO_TP" property="ecoTp"/>
        <result column="MON_G" property="mong"/>
        <result column="WIU_TP" property="wiuTp"/>
        <result column="ADDR" property="addr"/>
        <result column="org_code" property="orgCode"/>


    </resultMap>

    <select id="selectList" resultMap="entityResultMap">
        SELECT
        d.WIU_CD,d.WIU_NM,d.LR_NM,d.TRAD_TP,d.ECO_TP,d.MON_G,d.WIU_TP,d.ADDR,d.org_code
        FROM
        WR_WIU_B d
        WHERE 1=1
    </select>
</mapper>
